<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_poiinfo_name"
            android:layout_width="match_parent"
            android:layout_height="30dp"
            android:paddingLeft="10dp"
            android:gravity="center_vertical|bottom"
            android:singleLine="true"
            android:ellipsize="end"
            android:textColor="@color/et_text_color"
            android:textSize="16dp"
            android:text="name"/>

        <TextView
            android:id="@+id/tv_poiinfo_addr"
            android:layout_width="match_parent"
            android:layout_height="30dp"
            android:paddingLeft="10dp"
            android:gravity="center_vertical|top"
            android:singleLine="true"
            android:ellipsize="end"
            android:textColor="@color/text_note"
            android:textSize="14dp"
            android:text="address"/>

    </LinearLayout>

</LinearLayout>